/**************** COLOURS ***************

	#00AFF0			body bg blue
	#666666			body text grey	

*/
/**************** CSS RESET ****************/
/* courtesy of Eric Meyer */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, font, img, ins, kbd, q, s, samp,
small, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}

ol, ul {
	list-style: none;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}

/**************** UTILITY ****************/

.clearfix:after {
	clear: both; 
	content: "."; 
	display: block;
	height: 0; 
	visibility: hidden;
}
.clearfix {
	display:inline-block;
}
.clearfix {
	display:block;
}

#SilverStripeNavigatorMessage {
	display:none;
}

/**************** TAGS ****************/

html {
}

body {
	background:#00AFF0;
	font-family:verdana, helvetica, arial;
	color:#666666;
	padding:20px 0;
	font-size:88%;
}
html > body {
	font-size:14px;
}

a {
	text-decoration:none;
}
	 a:link {
	}
		a:focus {
		}
		a:active {
		}
		a:visited {
		}
		a:hover {
		}



h1 {
	font-size:3em;
	margin-bottom:0.3em;
	color:#00AFF0;
	font-weight:bold;
}



/**************** STRUCTURE ****************/

.container {
	margin:0px auto;
	position:relative;
	
}

#Wrapper {
	width:750px;
	background-color:#FFFFFF;
	padding:10px 40px 0px 40px;
}
	.wrapperEnd {
		width:830px;
		height:30px;
		background:#FFFFFF url('../images/wrapper_bg.png') left top no-repeat;
	}
		.wrapperEnd span {
			background:url('../images/wrapper_bg.png') left top no-repeat;
			width:30px;
			height:30px;
			display:block;
			float:right;
		}

	#WrapperTop {
		background-position:0 -30px;
	}
		#WrapperTop span {
			 background-position:0 0px;
		}

	#WrapperBottom {
		background-position:left -60px;
	}
		#WrapperBottom span {
			background-position:left -90px;
		}


#Footer {
	text-align:right;
	margin-bottom:0;
}
	#FooterLinks {
		font-size:0.9em;
	}

/**************** HEADER ****************/

#Logo {
	position:absolute;
		left:40px;
		top:10px;
}
	#Logo a {
		display:block;
		width:117px;
		height:59px;
	}
	#Logo img {
		position:absolute;
			top:0;
			left:0;
	}

#Tagline {
	width:267px;
	height:47px;
	margin:10px auto;
}

#ISPM {
	position:absolute;
		right:40px;
		top:10px;
}


/**************** MENUS ****************/

#MainMenu {
	background:#00AFF0 url('../images/mainmenu_bg.jpg') right top repeat-y;
	margin:30px 0 3em 0;
	list-style-type:none;
}
	#MainMenu li {
		float:left;
		width:20%;
	}
		#MainMenu a, #MainMenu span {
			display:block;
			border-right:1px solid #FFFFFF;
			color:#FFFFFF;
			font-weight:bold;
			padding:8px 0 8px 20px;
		}

		#MainMenu span {
			
		}

		#MainMenu a:hover, #MainMenu a:focus {
			background:#18B4EE;
		}

		#MainMenu li.current span {
			background:#18B4EE;
		}



#SubMenu {
	float:right;
	margin:0 1em 0 2em;
}

/**************** CONTENT AREA ****************/

.contentArea {
	border-bottom:2px solid #00AFF0;
	padding-bottom:20px;
	margin-bottom:20px;	
}

.bigText {

}
	.bigText p {
		font-size:1.3em;
	}
	.bigText img.right {
		margin-left:20px;
	}


.imageReplacer {
	position:relative;
}
	.imageReplacer img {
		position:absolute;
			left:0;
			top:0;
	}


/**************** ROUNDED BOXES ****************/

.roundedBox {
	border:1px solid #00AFF0;
	position:relative;
	padding:20px;
}
	.roundedCorner {
		background:url('../images/rounded_corners.png') no-repeat;
		width:26px;
		height:26px;
		position:absolute;
	}

	.roundedTopLeft {
		background-position:left top;
		left:-1px;
		top:-1px;
	}
	.roundedTopRight {
		background-position:right top;
		right:-1px;
		top:-1px;
	}
	.roundedBottomLeft {
		background-position:left bottom;
		left:-1px;
		bottom:-1px;
	}
	.roundedBottomRight {
		background-position:right bottom;
		right:-1px;
		bottom:-1px;
	}
	
	
	

#RoundedTest {
	width:400px;
	height:300px;
}


/**************** IMAGE BOXES ****************/

.imageBox {
	position:relative;
}

.imageReplacementOverlay {
	position:absolute;
		left:0;
		top:0;
}

#GiveUsACall {
	width:342px;
	height:143px;
	background:url('../images/give_us_a_call_bg.jpg') center center no-repeat;
	padding:20px;
	float:right;
}
	#GiveUsACall p, #GiveUsACall h2 {
		margin:0 0 0.2em 160px;
	}
	#GiveUsACall h2 {
		font-size:1.6em;
	}
	#GiveUsACall h3 {
		font-size:1.6em;
		margin-bottom:0.4em;
		color:#FFFFFF;
		font-weight:bold;
	}
	
	
#BrandYourPackage {
	width:185px;
	height:186px;
	background:url('../images/brand_your_packaging_bg.jpg') center center no-repeat;
	padding:40px 20px 20px 140px;
	float:left;
}
	#BrandYourPackage p, #BrandYourPackage h2 {
		color:#FFFFFF;
	}

	
	
#Overseas {
	width:181px;
	height:166px;
	background:url('../images/globe_box_bg.png') center center no-repeat;
	padding:40px 20px 20px 180px;
	float:right;
}
	#Overseas a {
		display:block;
	}
	#Overseas a img {
		margin-right:1em;
	}

.usingOverlay {
	background:none !important;
}





#SlideshowBox {
	position:relative;
	width:226px;
	height:224px;
	float:right;
	padding:0;
	margin-left:20px;
}
	#SlideshowBox img {
		position:absolute;
			left:0;
			top:0;
		z-index:8;
	}
	
	
		#SlideshowBox img {
			display:none;
		}
		#SlideshowBox .first {
			display:block;
		}
	
		#SlideshowBox img.active {
			z-index:11;
		}
		#SlideshowBox img.last-active {
			z-index:9;
		}





/**************** PAGES: RESOURCES ****************/

#ShippingFormBox {
	margin:0;
	float:left;
	width:418px;
}
	#ShippingFormBox .fieldList {
		margin-bottom:0px;
	}
	
	#ShippingFormBox .formField {
		float:left;
		margin-right:20px;
	}

	#ShippingFormBox .headingField {
		display:block;
		clear:both;
		float:none;
	}

.shippingResult {
	font-size:1.75em;
	color:#B0B0B0;
	font-weight:bold;
	margin-bottom:1em;
}
.shippingResultUnits {
	font-size:1.25em;
	color:#B0B0B0;
}

#ShippingResults p {
	margin-bottom:0.7em;
}

#ShippingResults {
	
	
}
	#ShippingResults .actionField {
		
	}


#LengthForm .numericField, #WeightForm .numericField {
	width:33px;
}

#LengthFormBox, #WeightFormBox {
	float:right;
	width:236px;
	margin-bottom:1em;
}
	.calculator {
		margin-bottom:0;
		
	}

	.calculator ul.fieldList {
		margin-bottom:0;
	}

	.calculator .actionField {
		text-align:right;
	}

/**************** PAGES: SERVICES ****************/

.ServicesPage #MainContent {
	padding-left:265px;
}

	.ServicesPage .leftAlone {
		float:left;
		margin-left:-265px;
		border:2px solid #00AFF0;
	}







